﻿html,
body {
	color:#222222;
}

h1,
.ms-rtestate-field h1, 
h1.ms-rteElement-H1 {
	padding:20px 0px;
	font-size:40px;
	font-weight:normal;
	color:#222222;
}

h2,
.ms-rtestate-field h2, 
h2.ms-rteElement-H2 {
	padding:10px 0px;
	font-size:30px;
	font-weight:100;
	color:#1e9bd8;
}

h3,
h3.ms-linksection-title,
.ms-rtestate-field h3,
h3.ms-rteElement-H3 {
	padding:10px 0px;
	font-size:28px;
	font-weight:normal;
	color:#222222;
}

h4,
.ms-rtestate-field h4, 
h4.ms-rteElement-H4 {
	padding:10px 0px;
	font-size:24px;
	font-weight:100;
	color:#1e9bd8;
}

h5,
h5.ms-linksection-title,
.ms-rtestate-field h5,
h5.ms-rteElement-H3 {
	padding:10px 0px;
	font-size:25px;
	font-weight:100;
	color:#222222;
}

a {
	color:#1e9bd8;
}

.ms-webpart-zone,
.ms-webpart-cell-vertical,
.ms-webpart-chrome-vertical {
	display:block;
}

/* header - navigation */

.header .div_top_navigation {
	position:relative;
	max-width:1440px;
	min-height:123px !important;
	margin:0px auto -122px auto !important;
}

.header .div_top_navigation .ms-core-navigation {
	margin:0px 0px 0px 250px;
}

.header .div_top_navigation .ms-core-listMenu-root > li > .menu-item {
	display:none;
}

.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
	margin-right:50px;
	font-size:15px;
	font-weight:bold;
	color:#222222;
	line-height:118px;
	white-space:nowrap;
	text-transform:uppercase;
	border-bottom:4px solid transparent;
}

.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item:hover {
	border-bottom:4px solid #1e9bd8;
}

.header .div_top_navigation .ms-core-listMenu-root > li > ul > li.selected > .menu-item {
	border-bottom:4px solid #1e9bd8;
}


.header.header_minimized .div_top_navigation .ms-core-navigation {
	margin:0px 0px 0px 35px;
}

.header.header_minimized .div_top_navigation .ms-core-listMenu-root {
	padding-left:0px;
}

.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
	margin-right:40px;
	font-size:12px;
	line-height:34px;
}

/* header - content */

.header {
}

.header::after {
	content:"";
	position:relative;
	display:block;
	float:left;
	margin-bottom:-35px;
	width:100%;
	height:35px;
	background: linear-gradient(to bottom, #e0e0e0 0px,transparent 35px);
	border-top:1px solid #e0e0e0;
	z-index: 1;
}

.header .div_header {
	max-width:1440px;
	margin:0px auto 0px auto;
}

.header .div_header #suiteBarLeft {
	height:122px;
}


.header .div_header #suiteBarLeft::before {
	content:"";
	position:relative;
	display:inline-block;
	margin:10px;
	width:244px;
	height:108px;
	background-image:url("/FGL/PublishingImages/logo.png");
	background-size:contain;
	background-repeat:no-repeat;
	cursor:pointer;
	z-index:10;	
}

.header .div_header #suiteBarRight .div_language_bar {
	position:relative;
}

.header .div_header #suiteBarRight .div_language_bar a {
	padding:0px;
	width:50px;
	text-align:center;
	color:#222222;
	border-right:1px solid #e0e0e0;
	text-transform:uppercase;
}



.header .div_header #suiteBarRight .div_language_bar a:hover,
.header .div_header #suiteBarRight .div_language_bar a.a_language_selected {
	background-color:#1e9bd8;
	text-decoration:none;
	color:#ffffff;
}

.header .div_header #suiteBarRight #welcomeMenuBox .ms-core-menu-root  {
    color: #222222;
}

.header .div_header #suiteBarRight #welcomeMenuBox .ms-welcome-hover {
	background-color:#1e9bd8;
	border-right-color:#1e9bd8;
}

.header .div_header #suiteBarRight #welcomeMenuBox .ms-welcome-hover .ms-core-menu-root {
	color:#ffffff;
}

.header .div_header #suiteBarRight #suiteBarButtons .ms-core-menu-root {
	color: #222222;
}

.header .div_header #suiteBarRight #suiteBarButtons .ms-siteactions-hover .ms-core-menu-root {
	color: #ffffff;
}

.header .div_header #suiteBarRight #suiteBarButtons .ms-siteactions-hover {
	background-color:#1e9bd8;
	border-color: #1e9bd8;
	color:#ffffff;
}

.header .div_header #suiteBarRight .ms-core-menu-boxBig {
	background-color:#1e9bd8;
	border-color: #1e9bd8;
}

.header .div_header #suiteBarRight .ms-core-menu-box {
	background-color:#1e9bd8;
	border-color: #1e9bd8;
}

.header .div_header #suiteBarRight .ms-core-menu-boxBig .ms-core-menu-link,
.header .div_header #suiteBarRight .ms-core-menu-box .ms-core-menu-link {
	color:#ffffff;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_analytics {
	position:relative;
	padding:7px;
	color: #000000;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_analytics:hover {
	color: #ffffff;
	background-color:#1e9bd8;
}

.header.header_minimized .div_header {
	margin:-40px auto 0px auto;
}

.header.header_minimized .div_header #suiteBarLeft {
	height:40px;
	transition: all 0.3s linear 0s;	
}

.header.header_minimized .div_header #suiteBarLeft::before {
	margin-top:3px;
	width:25px;
	height:35px;
	background-size:cover;
}

/* content */

/*.div_workspace {
	background: linear-gradient(to bottom, #e0e0e0 1%,#ffffff 35px);
}*/

.div_workspace .div_body_workspace .div_columns {
	display:flex;
	font-size:18px;
	font-weight:100;
}
	
.div_workspace .div_body_workspace .div_column {
	flex:1;
	padding:20px 10px;
	line-height:30px;
}

.div_workspace .div_body_workspace .a_button {
	padding:12px 20px;
	line-height:30px;
	border-radius:10px;
	font-size:20px;
	font-weight:normal;
	color:#ffffff;
	background-color:#1e9bd8;
}

.div_workspace .div_body_workspace .a_button:hover {
	text-decoration:none;
}

.div_workspace .icon_linkedin::after{
	content:"\f08c";
	font-family: "FontAwesome";
}

.div_workspace a.icon_linkedin:hover{
	text-decoration:none;
}

/************************************************/
/*                Page Layouts                  */
/************************************************/

/* tabsLayout */

.div_workspace .div_body_workspace .div_tabs_layout {
	margin:0px auto;
	max-width:1200px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header:first-of-type {
	border-left:none;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding:10px;
	/*border-left:1px solid #e0e0e0;*/
	border-bottom:4px solid #000000;
	cursor:pointer;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header:hover,
.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header_selected {
	border-bottom:4px solid #1e9bd8;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header .div_tab_header_lib {
	font-size:14px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header .div_tab_header_img img {
	width:50px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header .div_tab_header_img_hover img {
	width:50px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header:hover .div_tab_header_img_hover,
.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header_selected .div_tab_header_img_hover {
	display:block;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_add_tab {
	padding:5px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_add_tab .bt_add_tab,
.div_workspace .div_body_workspace .div_tabs_layout .div_add_tab .bt_remove_tab {
	color:#1e9bd8;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_title {
	position: relative;
	float: left;
	margin: 1% 0% -100% 52%;
	width:35%;
	color:#ffffff;
	font-size:24px;
	font-weight:100;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_img img {
	width:100%;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_subtitle {
	padding:0px 10px;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body {
	padding:20px 10px 0px 10px;
	font-size:18px;
	font-weight:100;
}

/* --- */

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body ul {
	margin:0px;
	padding:0px 10px;
	list-style-type: square;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body ul > li {
	padding:8px 0px;
	border-bottom:1px solid #d0d0d0;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body ul > li:last-of-type {
	border-bottom:none;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion a.a_accorddion {
	display:block;
	padding:20px 10px;
	color:#222222;
	font-weight:700;
	border-bottom:1px solid #d0d0d0;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion a.a_accorddion:hover {
	text-decoration:none;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion a.a_accorddion:focus {
	border-bottom:1px solid #1e9bd8;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion a.a_accorddion::before {
	content:"\f105";
	display:block;
	float:right;
	font-family:"FontAwesome";
	font-size:40px;
	line-height:22px;
	color:#1e9bd8;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion a.a_accorddion:focus::before {
	content:"\f107";
	display:block;
	float:right;
	font-family:"FontAwesome";
	font-size:40px;
	line-height:22px;
	color:#1e9bd8;
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion .a_accorddion ~ .div_accorddion_body {
	display:none;	
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion .a_accorddion:focus ~ .div_accorddion_body {
	display:block;	
}

.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_body .div_accorddions .div_accorddion_body {
	padding:10px 20px;	
}

/* pageLayout */

.div_workspace .div_body_workspace .div_page_layout {
	margin:0px auto;
	max-width:1200px;
}

.div_workspace .div_body_workspace .div_page_layout .div_body p {
	font-size: 16px;
	font-weight: 100;
}

/************************************************/
/*                   Modules                    */
/************************************************/

/* carousel */

.div_workspace .div_body_workspace .div_carousel .div_carousel_action_bar {
	background-color:#1e9bd8;
	opacity:0.3;
}

.div_workspace .div_body_workspace .div_carousel .div_carousel_action_bar_content .bt_prev,
.div_workspace .div_body_workspace .div_carousel .div_carousel_action_bar_content .bt_next {
	color:#ffffff;
}

/* google map */

.div_workspace .div_body_workspace .div_google_map_box {
	width:400px;
	justify-content:space-between;
	background-color:#222222;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_address {
	padding:40px;
	font-weight:100;
	background-color:#1e9bd8;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction {
	padding:0px 40px 40px 40px;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_lib {
	font-weight:100;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_input {
	padding:10px 0px;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_input input {
	line-height:30px;
	background-color:#ffffff;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_bt {
	text-align:left;
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_bt a {
	background-color:#1e9bd8;
	font-size:16px;
	color:#ffffff
}

.div_workspace .div_body_workspace .div_google_map_box .div_google_map_box_direction_bt a:hover {
	text-decoration:none;
}

/* publications */

.div_workspace .div_body_workspace .div_publications .div_box{
	color:#222222;
	background-color:#f8f8f8;
	border:none;
	border-bottom:1px solid #d0d0d0;
}

.div_workspace .div_body_workspace .div_publications .div_box .div_box_infos .div_box_title {
	font-weight:100;
	color:#1e9bd8;
}

.div_workspace .div_body_workspace .div_publications .div_box .div_box_infos .div_box_description {
	line-height:22px;
	font-weight:100;
}

.div_workspace .div_body_workspace .div_publications .div_box .a_box_file {
	background-color:#222222;
}

.div_workspace .div_body_workspace .div_publications .div_box .a_box_file .div_box_file_img {
	width:60px;
	height:70px;
	background-image:url("/FGL/PublishingImages/pdf-file.png");
	background-repeat:no-repeat;
	background-size:contain;
}

.div_workspace .div_body_workspace .div_publications .div_box .a_box_file .div_box_file_img:before {
	display:none;
}

/* contact */

.div_workspace .div_body_workspace .div_contacts {
	justify-content:flex-start;
	max-width:1200px;
}

.div_workspace .div_body_workspace .div_contacts .div_contact {
	margin:15px 30px 15px 0px;
	width:170px;
	height:170px;
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos {
	background-color:#1e9bd8;
	color:#ffffff
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos a {
	color:#ffffff
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos_fullname {
	order:1;
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos_email {
	order:4;
	font-weight:bold;
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos_phone {
	order:3;
}

.div_workspace .div_body_workspace .div_contacts .div_contact .div_contact_infos_function {
	order:2;
}

/* email form */

.div_workspace .div_body_workspace .div_email_form {
	
}

.div_workspace .div_body_workspace .div_email_form .div_email_form_lib {
	line-height:25px;
}

.div_workspace .div_body_workspace .div_email_form .div_email_form_field {
	padding:0px 0px 10px 0px
}

.div_workspace .div_body_workspace .div_email_form .div_email_form_field input[type="text"]  {
	display: block;
	padding: 10px;
	width: 100%;
	font-size: 13px;
	color: #222222;
	border: 1px solid #cccccc;	
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.div_workspace .div_body_workspace .div_email_form .div_email_form_field input[type="text"]:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none;
}

/* footer */

.footer {
	background-color:#ffffff;
	border-top:1px solid #e0e0e0;
}

.footer .div_footer {
	margin:0px auto;
	padding:20px;
	max-width:1440px;
	text-align:center;
	font-size:15px;
}

/* media query */

@media only screen and (max-width: 80em) {
	.header .div_top_navigation .ms-core-listMenu-root {
		padding-left:0px;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:30px;
		font-size:14px;
	}
	
	.header .div_header {
		margin:0px;
		width:100%;
	}
	
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul {
		padding-left:10px;
	}
	
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:20px;
	}
}

@media only screen and (max-width: 70em) {
	.header .div_top_navigation {
		min-height: 93px !important;
		margin-bottom: -104px !important;
	}
	
	.header .div_top_navigation .ms-core-navigation {
		margin: 0px 0px 0px 220px;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:20px;
		line-height:100px;
	}
	
	.header .div_header #suiteBarLeft {
		height:104px;
	}
	
	.header .div_header #suiteBarLeft::before {
		width:200px;
		height:88px;
	}
		
	.header.header_minimized .div_header #welcomeMenuBox {
		display:none;
	}
		
	.header .div_top_navigation .ms-core-listMenu-root > li > ul {
		padding-left:10px;
	}
		
	.header.header_minimized  .div_top_navigation {
		min-height: 124px !important;
		margin-bottom: -123px !important;
	}
		
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:20px;
		font-size:11px;
	}
	
	.div_workspace .div_body_workspace .div_page_layout {
		padding:0px 20px;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_title {
		font-size:20px;		
	}
}

@media only screen and (max-width: 60em) {
	.header .div_top_navigation .ms-core-navigation {
		margin: 0px 0px 0px 170px;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		font-size:12px;
	}
	
	.header .div_header #suiteBarLeft::before {
		width:170px;
		height:65px;
	}
	
	.header .div_header #welcomeMenuBox {
		display:none;
	}
	
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:20px;
		font-size:11px;
	}
	
	.div_workspace .div_body_workspace .div_columns {
		flex-wrap:wrap;
	}
	
	.div_workspace .div_body_workspace .div_columns .div_column {
		flex:none;
		width:50%;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_headers {
		flex-wrap:wrap;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header {
		flex:none;
		width:50%;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_title {
		font-size:16px;		
	}
	
	.div_workspace .div_body_workspace .div_google_map_box {
		position:relative;
		width:100%;
	}
}

@media only screen and (max-width: 50em) {
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:10px;
	}
	
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		margin-right:10px;
		font-size:10px;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_title {
		font-size:14px;		
	}
}

@media only screen and (max-width: 40em) {
	.header,
	.header.header_minimized {
		display:flex;
		flex-direction:column;
	}
	
	.header::after ,
	.header.header_minimized::after {
		display:none;
	}
	
	.header .div_top_navigation ,
	.header.header_minimized .div_top_navigation {
		display:none;
	}
	.header .div_top_navigation_visible,
	.header.header_minimized .div_top_navigation_visible {
		display:block;
	}
	
	.header .div_top_navigation,
	.header.header_minimized .div_top_navigation {
		position:initial !important;
		order:2;
		margin:0px !important;
		min-height:auto !important;
		max-width:none;
	}

	.header .div_top_navigation .ms-core-navigation,
	.header.header_minimized .div_top_navigation .ms-core-navigation {
		margin:0px;
	}
	
	.header .div_top_navigation .ms-core-listMenu-horizontalBox,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-horizontalBox,
	.header .div_top_navigation .ms-core-listMenu-root,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root,
	.header .div_top_navigation .ms-core-listMenu-root > li,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li,
	.header .div_top_navigation .ms-core-listMenu-root > li > ul,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul {
		display:block;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul {
		padding:0px;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li {
		display:block;
		text-align:center;
		background-color:#1e9bd8;
		border-top:1px solid #ffffff;
	}
	
	.header .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item ,
	.header.header_minimized .div_top_navigation .ms-core-listMenu-root > li > ul > li > .menu-item {
		line-height:40px;
		font-size:12px;
		color:#ffffff;
	}
	
	.header .div_header,
	.header.header_minimized .div_header {
		order:1;
		margin-top:0px;
	}
	
	.header .div_header #suiteBarLeft,
	.header.header_minimized .div_header #suiteBarLeft {
		height:35px;
	}
	
	.header .div_header #suiteBarLeft::before,
	.header.header_minimized .div_header #suiteBarLeft::before {
		margin-top: 3px;
		width: 25px;
		height: 35px;
		background-size: cover;
	}	
	
	.header .div_header #welcomeMenuBox,
	.header.header_minimized .div_header #welcomeMenuBox {
		display:none;
	}
	
	.header .div_header #suiteBarRight .div_language_bar a,
	.header.header_minimized .div_header #suiteBarRight .div_language_bar a {
		line-height:40px;		
	}
	
	.header .div_header #suiteBarRight #suiteBarButtons .ms-siteactions-root > span > a.ms-core-menu-root,
	.header.header_minimized .div_header #suiteBarRight #suiteBarButtons .ms-siteactions-root > span > a.ms-core-menu-root {
		padding:12px 15px 10px 15px;
	}

	.header .div_header #suiteBarRight #suiteBarButtons .bt_menu,
	.header.header_minimized .div_header #suiteBarRight #suiteBarButtons .bt_menu {
		display:inline-block !important;
		padding:4px 20px;
		line-height:30px;
		vertical-align:top;
		border-left:1px solid #e0e0e0;
		color:#222222;
	}
	
	.header .div_header #suiteBarRight #suiteBarButtons .bt_menu:hover,
	.header.header_minimized .div_header #suiteBarRight #suiteBarButtons .bt_menu:hover {
		background-color:#1e9bd8;
		color:#ffffff;
		text-decoration:none;
	}
		
	.div_workspace .div_body_workspace .div_columns {
		flex-direction:column;
	}
	
	.div_workspace .div_body_workspace .div_columns .div_column {
		flex:none;
		width:100%;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_headers {
		flex-direction:column;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_header {
		flex:none;
		width:100%;
	}
	
	.div_workspace .div_body_workspace .div_tabs_layout .div_tab_content .div_tab_content_title {
		font-size:12px;		
	}
}
